texto_chico {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: normal;
}
.consultastock {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #349802;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	font-variant: normal;
	text-align: center;
}
.botonsec {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: left;
}
.titulos {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #069;
	font-family: Verdana, Geneva, sans-serif;
	font-variant: normal;
	text-transform: capitalize;
	text-align: left;
}

.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-align: left;
}
textochico {
	font-size: 10px;
}
